Bug 87846 - desktop file fixes
Summary: desktop file fixes
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: qtcups   
(Show other bugs)
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Thomas Woerner
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-04-03 04:16 UTC by Tammy Fox
Modified: 2007-04-18 16:52 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-04-16 15:41:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tammy Fox 2003-04-03 04:16:51 UTC
$ rpm -qf /etc/X11/applnk/System/qtcups.desktop
qtcups-2.0-15

The desktop file should be located in /usr/share/applications/ with the new
desktop file format for Red Hat, including a Category.

Comment 1 Thomas Woerner 2003-04-16 15:41:54 UTC
Fixed in rawhide in rpm qtcups-2.0-16 or newer.


Note You need to log in before you can comment on or make changes to this bug.